body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #353;
        background-color: #FFFFFF;
}
a{
        color:#1A781F;
        text-decoration:none;
}
a:hover{
        text-decoration:underline;
}
table {
        font-size: 12px;
}

.pname {
        color:#549C52;
/*        font-size: 1.8em;
        font-weight:300;*/
        text-align: right;
        vertical-align: text-top;
        padding:4;
        padding-right:40;
	background-image:url(../images/pname_bg.png);
	background-position:right;
	background-repeat:no-repeat;	
}

.pname h1 {
	padding:0px;
	margin:0px;
    color:#549C52;
    font-size: 1.8em;
    font-weight:300;
    text-align: right;
    vertical-align: text-top;
}

a.mi{
        color:#1A581F;
        font-size: 14px;
        margin-left: 0px;
        display:block;
        margin-bottom:-2;
}
a.mi:hover{
/*        color:#3A783F;
*/
        text-decoration:none;
        color:#1A9030;
}
img.mi{
        margin-right:0px;
}
.mi_c, .comment{
        color:#96CCAB;
        cursor:default;
        font-size: 11px;
}
.mi_c {
	display:block;
	padding-top:1px;
	padding-bottom:5px;
}
hr.news{
        color:#8EC291;
}
div.news{
        color:#1D5420;
        font-size: 1.5em;
        text-align:right;
        margin-right:40px;
}
a.news{
        margin-top:4;
        display:block;
}
br.little{
        line-height: 3px;
}
a.req{
        color:#FFFFFF;
}
a.req:hover{
/*
        color:#FFF07a;
		*/
        color:#005511;
        text-decoration:none;
}
table.news{
        vertical-align: baseline;
}
a.news_more{
        font-size: 1.1em;
        color:#006633;
        background-color:#F7FFF9;
}
a.news_more:hover{
        color:#000;
        text-decoration:none;
}
td.news_more{
}
.news_more_dis{
        font-size: 1.1em;
        color:#aaaaaa;
/*        background-color:#EEFFF3;
*/
}
.warning{
	color:#aa0000;
	font-weight:bold;
}
/*
***   ***   ***   ***   ***   ***   ***   ***   ***   ***   ***   ***   ***   ***   ***   
*/
.news_chapt{
    font-size: 1.25em;
	background-color:#FFFFFF;
}
a.news_chapt:hover{
	text-decoration:none;
}
.news_chapt_l{
	font-size: 10px;
	background-color:#FFFFFF;
}
a.news_chapt_l:hover{
	text-decoration:none;
}
.news_h{
	font-weight:bold;
}
p{
	text-align: justify;
}
img.news{
	margin-left:15;
	margin-bottom:10;
}
.n_stripe{
	background-color:#dceee0;
}
.n_stripe_descr{
	background-color:#f0f9f0;
}
.nHeadBig{
 font-size: 1.5em;
 color:#007733;
}
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:14.0pt;
	mso-pagination:none;
	mso-layout-grid-align:none;
	text-autospace:none;
	font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:"Times New Roman";}
.red{
	color:#FF0000;
}	